import FareGatePage from "~/pages/Container/Supervision/FirstLevelDoor/BasicInfo/FirstLevelDoorInfo/Channel/FareGate";

function FareGate(props) {
  return (<FareGatePage {...props} />);
}

export default FareGate;
